@media print 
{
    #floatJoin,#floatJoinLink,#floatRenewLink{
        display:none;
    }
}
	#floatJoin{
		position: absolute;
		right:0px;
		z-index: 99999;
		margin-top:25%;
	}
	#floatJoin h5 a{
		
	}
	#floatJoin h5{
		
	}
	#floatJoin.fixed {
	  position: fixed;
	  top: 0;
	  right:0px;
}
#floatJoinLink,#floatRenewLink{
	
	text-align: center;
			
	right:0px;
/*	
 	width: 80px;
	height: 30px;
 	right: -50px\0/;
	right: -25px\0/IE9;
	overflow:hidden;
	position:absolute;
	margin-bottom:10px;
	 transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-moz-transform: rotate(-90deg);
		-webkit-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/
	
}
#floatJoinLink{
	
	
}
#floatRenewLink{
	
}
#floatJoinLink a{
		color:#FFFFFF !important;
		text-decoration:none;		
		}
#floatRenewLink a{
	color:#FFFFFF !important;
	text-decoration:none;
	}
/* Internet Explorer 7*/
*+html #floatRenewLink { 
    right:0px;
}
*+html #floatJoinLink { 
    right:0px;
}

